package com.guadou.ewalletrunalone;


import com.guadou.lib_baselib.base.BaseApplication;
import dagger.hilt.android.HiltAndroidApp;

@HiltAndroidApp
public class EWalletApplication extends BaseApplication {
    @Override
    public void onCreate() {
        super.onCreate();

    }
}
